LYNX

Links

Tags

Categories

ubuntu使用midi

所需软件

  • qsynth:支持soundfonts
  • jackd:qsynth需要的驱动程序
  • MuseScore:播放midi文件,midi转五线谱,五线谱编辑
  • vmpk:midi键盘模拟器

(待定)https://ywnz.com/linuxjc/352.html

软件配置

参考:https://blog.ghostry.cn/mood/688.html

MuseScore

  • 安装
sudo add-apt-repository ppa:mscore-ubuntu/mscore-stable
sudo apt-get update
sudo apt-get install musescore

Tags

Categories

1 / 1